wierd problem dont worry not a newbie lol

Discussion in 'Wii - Hacking' started by skedone, Jul 28, 2009.

Jul 28, 2009
  1. skedone
    OP

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
    i have installed the usbloader and bootmii on countless wiis for friends and family

    BUT my mums is wierd i cant install bootmii as boot2 it say non compatable i have cios_rev14, usbloader_gx 662 and homebrew channel installed

    just updated all these today the problem is this i cant update the system with wanikos updater 4.1 at the moment it is running 3.3e and always has been so why wont bootmii go on its old enuff and why wont this update it downloads all the files then says ret=???? on installing system menu

    any help guys
     
  2. skedone
    OP

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
    anyone
     
  3. raptir

    Member raptir GBAtemp Regular

    Joined:
    Mar 13, 2009
    Messages:
    189
    Country:
    United States
    If it's a newer Wii, BootMii may not be able to be installed as Boot2.
     
  4. Dodi

    Member Dodi GBAtemp Regular

    Joined:
    Dec 20, 2008
    Messages:
    243
    Country:
    United Kingdom
    Does she have Cioscorp installed?
    Bootmii might say that it's not compatable, because Cioscorp installed a modified ios36.
    Installing IOS36-v1042.wad should allow you to install Bootmii.
     
  5. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    are you sure it is old enough for bootmii?
    It has to be a boot2v2 wii (LU307 or lower)
    And what the guy/girl (sorry, gender not set [​IMG]) above me said

    Can you update it officially? You will have to use TBR, but it will be updated
     
  6. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    Indeed, but you can still softmod it. Take a look at my sig [​IMG]
    Just don't try to downgrade it !
     
  7. skedone
    OP

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
    lol kay guys lets try again here are the facts whats running on the wii is as follows

    Cios_rev14 (updated from 13a)
    usbload_gx 662
    homebrew channel
    so yes that wad is installed otherwise how would rev14 work lol


    i have tried so far only with wanikos updater as i did not want to use the offical updater other wise it would remove the cios patches and alike

    just to re cap usbload_gx installed and working fine has been since version 390 or summit and cios installed since rev 9

    bot cannot install bootmii says not compatable and no that is all that is installed never have installed ciocorp on this wii only them tools listed above

    the wiis serial is LEH243 and software is 3.3e the same as when it was purchased

    hope this helps
     
  8. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    non compatible is exactly that. non-compatible. nintendo fixed the bug that allows a fakesigned boot2. twiizers put that warning there so you don't brick your mom's wii putting something on there that cannot run due to the exploit being patched that bootmii relies on which would leave you with a locked up black screen before it even got to booting IOS #'s.

    install preloader for banner brick protection (although you can always unpack and repack wads with wadder, as it kills mostlyany possibility of a banner brick)
     
  9. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    my wii is a LAH106 and i couldnt install bootmii as boot 2 either yet i found another wii with the same serial number that would :/its hit and miss my boot2 is v4 thiers was v3
     
  10. skedone
    OP

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
    cheers guys but what about wanikos updater not working, is it safe to do a nintendo system update and will i have to reinstall anything?
     
  11. skedone
    OP

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
  12. jackdanielchan

    Member jackdanielchan GBAtemp Advanced Fan

    Joined:
    Mar 15, 2009
    Messages:
    539
    Country:
    Japan
    If you officially update, all your ios's will be restored so you will need to run TBR again... You will also need to reinstall CIOS Rev 14. If it's not necessary to update, then don't...
     

Share This Page